deepin-desktop-base (2024.10.28) unstable; urgency=medium

  * updatge v25 Release.

 -- lichenggang <lichenggang@deepin.org>  Mon, 28 Oct 2024 13:20:08 +0800

deepin-desktop-base (2024.07.24) unstable; urgency=medium

  * add deepin-version.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 24 Jul 2024 14:15:05 +0800

deepin-desktop-base (2024.05.32) unstable; urgency=medium

  * update v23 Release.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 19 Jul 2024 17:04:36 +0800

deepin-desktop-base (2024.05.31) unstable; urgency=medium

  * update amd64, System ID RC2.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 May 2024 11:04:08 +0800

deepin-desktop-base (2024.04.18) unstable; urgency=medium

  * update loong64 arm64 riscv64, System ID.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 18 Apr 2024 18:50:12 +0800

deepin-desktop-base (2024.04.16) unstable; urgency=medium

  * update v23 RC version.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Apr 2024 17:38:43 +0800

deepin-desktop-base (2024.01.03) unstable; urgency=medium

  * add loong64 support

 -- Chang Yang <yangchang@deepin.org>  Wed, 03 Jan 2024 10:14:45 +0800

deepin-desktop-base (2023.12.27) unstable; urgency=medium

  * update Beta3 version

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Dec 2023 16:41:02 +0800

deepin-desktop-base (2023.09.05-deepin) unstable; urgency=medium

  * update en_US Beta2 version

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 05 Sep 2023 14:15:56 +0800

deepin-desktop-base (2023.09.04-deepin) unstable; urgency=medium

  * update Beta2 version.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 04 Sep 2023 15:54:27 +0800

deepin-desktop-base (2023.05.06-deepin) unstable; urgency=medium

  * 修改繁体中文名称

 -- zsien <quezhiyong@uniontech.com>  Sat, 06 May 2023 10:50:20 +0800

deepin-desktop-base (2023.04.19-deepin) unstable; urgency=medium

  * update os-version.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 19 Apr 2023 10:58:11 +0800

deepin-desktop-base (2023.01.16-deepin) unstable; urgency=medium

  * fix OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Mon, 16 Jan 2023 17:18:31 +0800

deepin-desktop-base (2022.12.05-deepin) unstable; urgency=medium

  * fix OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Mon, 05 Dec 2022 17:36:56 +0800

deepin-desktop-base (2022.11.21-deepin) unstable; urgency=medium

  * remove nightly-version.svg.

 -- caihouhui <lichenggang@uniontech.com>  Mon, 21 Nov 2022 13:33:40 +0800

deepin-desktop-base (2022.11.02-deepin) unstable; urgency=medium

  * update OS Version. 

 -- caihouhui <caihouhui@uniontech.com>  Wed, 02 Nov 2022 13:27:03 +0800

deepin-desktop-base (2022.10.27-deepin) unstable; urgency=medium

  * update OS Version.

 -- caihouhui <caihouhui@uniontech.com>  Thu, 27 Oct 2022 16:09:25 +0800

deepin-desktop-base (2022.10.12-deepin) unstable; urgency=medium

  * update OS Version

 -- caihouhui <caihouhui@uniontech.com>  Wed, 12 Oct 2022 16:28:21 +0800

deepin-desktop-base (2022.07.22-deepin) unstable; urgency=medium

  * update lsb-release 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 22 Jul 2022 14:58:27 +0800

deepin-desktop-base (2022.06.21-deepin) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 21 Jun 2022 21:12:24 +0800

deepin-desktop-base (2021.12.06-deepin) unstable; urgency=medium

  * update os-version 23 Nightly.

 -- Deepin Sysdev <lichenggang@uniontech.com>  Mon, 06 Dec 2021 19:48:16 +0800

deepin-desktop-base (2021.12.01-deepin) unstable; urgency=medium

  * update os-version v23.

 -- Deepin Sysdev <lichenggang@uniontech.com>  Wed, 01 Dec 2021 14:01:06 +0800

deepin-desktop-base (2021.11.08-apricot) unstable; urgency=medium

  [ LiChengGang ]
  * update os-version 20.3 

  [ Deepin Sysdev ]
  * update

 -- Deepin Sysdev <lichenggang@uniontech.com>  Mon, 08 Nov 2021 09:39:26 +0800

deepin-desktop-base (2021.11.01-apricot) unstable; urgency=medium

  * update os-version 20.2.5 

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 01 Nov 2021 14:35:26 +0800

deepin-desktop-base (2021.9.08-apricot) unstable; urgency=medium

  * update os-version 20.2.4 

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 08 Sep 2021 19:17:08 +0800

deepin-desktop-base (2021.9.07-apricot) unstable; urgency=medium

  * Non-maintainer upload.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 07 Sep 2021 15:59:32 +0800

deepin-desktop-base (2021.8.02-apricot) unstable; urgency=medium

  * update os-version 20.2.3.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 02 Aug 2021 14:17:07 +0800

deepin-desktop-base (2021.6.16-apricot) unstable; urgency=medium

  * update os-version 20.2.2.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 16 Jun 2021 15:20:41 +0800

deepin-desktop-base (2021.5.07-apricot) unstable; urgency=medium

  * update os-version.

 -- TagBuilder <lichenggang@uniontech.com>  Fri, 07 May 2021 13:46:37 +0800

deepin-desktop-base (2021.5.06-apricot) unstable; urgency=medium

  * update os-version 20.2.1.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 06 May 2021 09:35:25 +0800

deepin-desktop-base (2021.4.19-apricot) unstable; urgency=medium

  * update os-version 11038.002.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 19 Apr 2021 14:30:49 +0800

deepin-desktop-base (2021.3.10-apricot) unstable; urgency=medium

  * update os-version 1040.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 10 Mar 2021 16:13:17 +0800

deepin-desktop-base (2021.3.04-apricot) unstable; urgency=medium

  * update os-version 20.2.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 04 Mar 2021 15:07:26 +0800

deepin-desktop-base (2021.2.20-apricot) unstable; urgency=medium

  * update osbuild 11038.003.

 -- TagBuilder <lichenggang@uniontech.com>  Sat, 20 Feb 2021 09:35:13 +0800

deepin-desktop-base (2021.1.29-apricot) unstable; urgency=medium

  * update osbuild 11038.002.

 -- TagBuilder <lichenggang@uniontech.com>  Fri, 29 Jan 2021 17:24:08 +0800

deepin-desktop-base (2021.1.25-apricot) unstable; urgency=medium

  * update osbuild 002.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 25 Jan 2021 09:23:15 +0800

deepin-desktop-base (2021.1.12-apriocot) unstable; urgency=medium

  * update os-version.

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 12 Jan 2021 18:06:49 +0800

deepin-desktop-base (2021.1.11-apricot) unstable; urgency=medium

  * update os-version.

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 11 Jan 2021 17:32:39 +0800

deepin-desktop-base (2020.12.25-apricot) unstable; urgency=medium

  * go back postinst.

 -- TagBuilder <lichenggang@uniontech.com>  Fri, 25 Dec 2020 09:34:44 +0800

deepin-desktop-base (2020.12.24-apricot) unstable; urgency=medium

  * cancel chattr +i operating.

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 24 Dec 2020 10:00:19 +0800

deepin-desktop-base (2020.12.21-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * 

 -- TagBuilder <lichenggang@uniontech.com>  Mon, 21 Dec 2020 13:13:11 +0800

deepin-desktop-base (2020.12.09-apricot) unstable; urgency=medium

  * update os-version 20.1.

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 09 Dec 2020 16:16:32 +0800

deepin-desktop-base (2020.12.03-apricot) unstable; urgency=medium

  * update os-version 20.1 Beta.
   

 -- TagBuilder <lichenggang@uniontech.com>  Thu, 03 Dec 2020 19:28:50 +0800

deepin-desktop-base (2020.11.04-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * update os-version OsBuild=11031.106

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 04 Nov 2020 11:12:45 +0800

deepin-desktop-base (2020.09.09-apricot) unstable; urgency=medium

  * update os-version
  * 

 -- TagBuilder <lichenggang@uniontech.com>  Wed, 09 Sep 2020 13:24:04 +0800

deepin-desktop-base (2020.08.11-apricot) unstable; urgency=medium

  * Non-maintainer upload.
  * Feat: Community Edition integrates apt data collection function

 -- TagBuilder <lichenggang@uniontech.com>  Tue, 11 Aug 2020 15:38:04 +0800

deepin-desktop-base (2020.07.24-apricot) unstable; urgency=medium

  * Autobuild Tag 2020.07.24

 -- TagBuilder <caihouhui@uniontech.com>  Fri, 24 Jul 2020 21:03:57 +0800

deepin-desktop-base (2016.02.01) unstable; urgency=low

  * Autobuild Tag 2016.02.01 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 25 May 2016 14:42:05 +0000

deepin-desktop-base (2016.01.31-1) unstable; urgency=low

  * Autobuild Tag 2016.01.31 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 23 May 2016 12:48:41 +0000

deepin-desktop-base (2016.01.29-2) unstable; urgency=low

  * Rebuild Version 2016.01.29 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 21 Apr 2016 16:17:21 +0000

deepin-desktop-base (2016.01.29-1) unstable; urgency=low

  * Autobuild Tag 2016.01.29 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 07 Mar 2016 17:17:02 +0000

deepin-desktop-base (2016.01.28-1) unstable; urgency=low

  * Autobuild Tag 2016.01.28 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Thu, 28 Jan 2016 15:12:55 +0000

deepin-desktop-base (2015.12.30-1) unstable; urgency=low

  * Autobuild Tag 2015.12.30 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Wed, 30 Dec 2015 20:45:05 +0000

deepin-desktop-base (2015.12.19-9) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 11:21:11 +0000

deepin-desktop-base (2015.12.19-8) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 11:04:54 +0000

deepin-desktop-base (2015.12.19-7) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:54:30 +0000

deepin-desktop-base (2015.12.19-6) unstable; urgency=low

  * Rebuild Version 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:32:59 +0000

deepin-desktop-base (2015.12.19-5) unstable; urgency=low

  * Autobuild Tag 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:31:16 +0000

deepin-desktop-base (2015.12.19-1) unstable; urgency=low

  * Autobuild Tag 2015.12.19 

 -- TagBuilder <tagbuilder@linuxdeepin.com>  Mon, 21 Dec 2015 10:31:16 +0000

deepin-desktop-base (2015.12.11) unstable; urgency=medium

  * modify 2015 desktop to 2015, grub-update. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 11 Dec 2015 13:34:44 +0800

deepin-desktop-base (2015.12.8) unstable; urgency=medium

  * update to 2015 beta. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 08 Dec 2015 14:37:21 +0800

deepin-desktop-base (2015.11.6) unstable; urgency=medium

  * add lsb-release files. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Thu, 26 Nov 2015 15:10:32 +0800

deepin-desktop-base (2015.11.5) unstable; urgency=medium

  * update to 2015 alpha2 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Fri, 20 Nov 2015 11:16:04 +0800

deepin-desktop-base (2015.11.4) unstable; urgency=medium

  * add plymouth-theme-deepin-logo to depends. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 28 Oct 2015 14:39:26 +0800

deepin-desktop-base (2015.11.3) unstable; urgency=medium

  * add eject to depends. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 21 Oct 2015 17:13:08 +0800

deepin-desktop-base (2015.11.2) unstable; urgency=medium

  * remove unused background file. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Tue, 20 Oct 2015 11:44:59 +0800

deepin-desktop-base (2015.11) unstable; urgency=medium

  * add deepin-keyring to depends. 
  * update version to 2015.11

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 19 Oct 2015 17:27:06 +0800

deepin-desktop-base (2015.5) unstable; urgency=medium

  * fix unknow argument failed error.

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 19 Oct 2015 11:07:19 +0800

deepin-desktop-base (2015.4) unstable; urgency=medium

  * rebuild with 2015.1

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 16 Sep 2015 09:53:15 +0800

deepin-desktop-base (2015.3) unstable; urgency=medium

  * remove gsettings schemas. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 03 Aug 2015 09:55:56 +0800

deepin-desktop-base (2015.2) unstable; urgency=medium

  * add milestone section.  

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Mon, 29 Jun 2015 10:35:07 +0800

deepin-desktop-base (2015.1) unstable; urgency=medium

  * add deepin-version file back. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 24 Jun 2015 14:11:36 +0800

deepin-desktop-base (0.0.2) unstable; urgency=medium

  * remove deepin-version file from base. 

 -- Deepin Packages Builder <packages@linuxdeepin.com>  Wed, 24 Jun 2015 10:14:18 +0800

deepin-desktop-base (0.0.1) unstable; urgency=medium

  * add deepin plymouth logo.

 -- pkg-builder <pkg-builder@packages.linuxdeepin.com>  Wed, 14 Jan 2015 09:28:07 +0800

deepin-desktop-base (0.0.0) unstable; urgency=medium

  * Initial release.

 -- 宋文武 <songwenwu@linuxdeepin.com>  Fri, 26 Dec 2014 17:04:28 +0800
